<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <!-- Add sliders for color balance adjustment via ColorDisplayManager -->
    <string name="color_mode_balance_category">Color balance</string>
    <string name="color_mode_balance_red">Red strength</string>
    <string name="color_mode_balance_green">Green strength</string>
    <string name="color_mode_balance_blue">Blue strength</string>
    <string name="keywords_color_balance">color, color balance, color correction, red, green, blue, LiveDisplay</string>

    <!-- StatiXOS version -->
    <string name="statix_version">StatiXOS version</string>
    <string name="statix_version_default">Unknown</string>
    <string name="device_codename">Device Codename</string>
    <string name="device_codename_default">Unknown</string>
    <string name="statix_uri" translatable="false">https://github.com/StatiXOS</string>
</resources>
